
/* List Styles */

table.list th,
table.list td {
	vertical-align:top;
	padding:5px;
}

@media (max-width: 640px) {

	table.list tr th,
	table.list tr td {
		text-align:left !important;
		word-wrap: break-all;
		display:block;
		/* border:1px solid red; */
	}

}

table:not(.list) {
	margin:1em 0;
	width:100%;
	table-layout:fixed;
	word-wrap:break-word;
}

table caption {
	font-weight:700;
	text-align:center;
}

table th {
	font-weight:700;
}


div#main table:not(.list) {
	background:white;
    border-radius: 10px;
	/*border: solid #ddd 1px;*/
}

/* Table Styles (NOT LIST) */

div#main table:not(.list) tr th,
div#main table:not(.list) tr td {
	text-align:left;
	padding:10px;

}

div#main table:not(.list) tr td {
	/*border: solid #ddd 1px;*/
}

div#main table:not(.list) tr.alt th,
div#main table:not(.list) tr.alt td {
	background:#F8F8F8;
}

div#main table:not(.list) thead tr th,
div#main table:not(.list) tbody tr th.st-head-row-main {
	background:#565c55;
	color:white;
}

div#main table:not(.list) tbody tr th.st-head-row-main {
	vertical-align:middle;
	padding:10px;
}

/* Table Data Styles */

div#main table:not(.list) tfoot tr td {
	background:#EAACF9;
}

div#main table:not(.list) tbody tr.highlighted td {
	background:#96FFF6;
}

div#main table:not(.list) tbody tr td.edit {
	text-align: right;
}